extends ./includes/tmpl.pug

block main

    main.s-main
        section.sec-intro
            div.bg-gradient
            img(src="pics/bg/bg-right-decoration-1.svg", alt="").sec-bg.bg-right.d-none.d-xl-block
            div.container
                div.inner
                    picture.onb-intro__img
                        img(src="pics/main-img.png")
                    div.onb-intro__text
                        h1 SoulBound Token
                        p.pr-lg-4 SoulBound Tokens or Souls are non-transferable tokens that were proposed by V. Buterin, Puja Ohlhaver and E. Glen Weyl in theirs Decentralized Society: Finding Web3's Soul paper in May 2022.
                        p.pr-lg-4 The purpose of this token is to create another instrument of transactional reputation, along with retrospective tokens or voting power in Decentraland. SoulBound Token identifies not just the account owner, but his skills, experience, participation in various ratings and other useful activities.
                        a(href="https://appv1.envelop.is/").btn Start for free 

        div.divider.left
        section(id="protocol").sec-main
        div.container
            div.row.sec-main-wrapper
                            input(type="radio" name="category" value="Royalty" )
                            span(data-tippy-content="Payment to an wNFT owner for using an asset").btn.btn-gray Royalty

        div.container    
                div.col-12.col-xl-8.sec-main-wrapper__column
                    h3.sec-main__header How to create SBT with ENVELOP
            div.row.row-content
                div.col-12.col-xl-8
                    p.sec-main__phraze.mb-3 Although the name SoulBound Token appeared not so long ago, ENVELOP approached the creation of this tool independently and ahead of time:
                    p.sec-main__phraze.mb-3 On our application page <a href="https://appv1.envelop.is/" target="_blank">appv1.envelop.is</a> you can <strong>create an SBT as non-transferable wrapped NFT in 721 or 1155 standards</strong>
                    p.sec-main__phraze.mb-3 At the same time, you can also order a <strong>customized SBT development</strong> of such application if you want to use SoulBound Token in your project.

                    p.mb-4
                        a.btn.btn-lg.mb-4.mt-4(href='https://appv1.envelop.is/' target='_blank') Create SoulBound Token
                    p.sec-main__phraze.mb-3  <strong>ATTENTION! Disclaimer: You must understand that this tool is provided "as is", that is, all possible errors and shortcomings are your responsibility. In addition, this tool is created using blockchain technology, which we have no influence on.</strong>    
                    p.sec-main__phrazeIf you want to get a more customized interaction with the tool, then please contact us by email: <a href="mailto:info@envelop.is" target="_blank">info@envelop.is</a>, as well as through the public telegram channel: <a href="https://t.me/envelop_en" target="_blank">t.me/envelop_en</a>. If you want to learn more about DAO ENVELOP projects, then refer to the documentation: <a href="https://docs.envelop.is" target="_blank">docs.envelop.is</a>

        div.divider.right


        include includes/sec-form.pug
